<!DOCTYPE html>
<html>
<head>
	<title>Activity 1</title>
</head>
<body>
	<form>
		<fieldset>
			<legend><h1>Order Form</h1></legend>


			<label for="fname">First Name:</label>
			<br>
			<input type="text" name="fname" id="fname" autocomplete="off" required>
			<br>
			<label for="lname">Last Name:</label>
			<br>
			<input type="text" name="lname" id="lname" autocomplete="off" required>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="text" name="email" id="email" autocomplete="off" required>
			<br>
			<h2>Select Flavor</h2>
			<input type="radio" name="flavor" id="supreme" >
			<label for="supreme">Supreme</label>
			<br>
			<input type="radio" name="flavor" id="vegetarian" >
			<label for="vegetarian">Vegetarian</label>
			<br>
			<input type="radio" name="flavor" id="hawaiian" >
			<label for="hawaiian">Hawaiian</label>

			<h3>Select All Applicable</h3>
				<input type="checkbox" name="cheese">
				<label for="fname">Extra Cheese</label>
			<br>
				<input type="checkbox" name=" Pepperoni">
				<label for="fname">Extra Pepperoni</label>
			<br>
				<input type="checkbox" name="Anchovies">
				<label for="fname">Extra Anchovies</label>
			<br>
			<br>

			<label for="payment">Choose Payment</label>
			<select>
				<option value="Cash">Cash</option>
				<option value="Credit Card">Credit Card</option>
				<option value="Debit Card">Debit Card</option>
				<option value="Voucher">Voucher</option>
			</select>

			<label for="instructions"><h3>Delivery Instructions</h3></label>
			<textarea id="instructions" name="instructions" required></textarea>
			<br>
			<button type="submit">Place Order</button>
		</fieldset>
	</form>

</body>
</html>